package cn.ey.biz.module.external.api.fd.service.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ConfidentialEnum {
	IS("0", "是"),
	NO("1", "否");
	private String code;
	private String describe;
}
